* {
	margin:0;
	padding:0; 
}
article, aside, figure, footer, header, nav, section {
    display: block;
    margin: 0;
    padding: 0;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	color: #000000;
	background-repeat: repeat;
	background-image: url(../images/brick002.jpg);
}
h2, h3, h4, h5, h6 {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 9;
	padding-left: 0px;
	margin-top: 0px;
}
p {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
h1 {
	font-size:22px;
	line-height: normal;
	padding-bottom: 10px;
	color: #194F7B;
	padding-top: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size:18px;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}
h1, h2 {

}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
.picPreview {
	border:0px;
	text-align:center;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#194F7B;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	font-weight: bold;
}
a:visited {
	color: #818d75;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color:#818d75;
}
.clearfloat { 
	clear:both;
}
blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.blockquote2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #E8E8E8;
	margin: 5px;
	padding: 5px;
	border: thin solid #666;
	color: #000;
	width: 90%;
	text-align: left;
}

#mythoughtbox {
	margin: 10px;
	padding: 10px;
	float: right;
	height: auto;
	width: 27%;
	color: #000000;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
	font-size: 10pt;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
}
#mythoughtbox H3 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	color: #FFFFFF;
	border: 1px solid #CCC;
	background-color: #194F7B;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

#mypicbox {
	margin: 10px;
	padding: 10px;
	float: right;
	height: auto;
	width: 27%;
	color: #000000;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
	font-size: 10pt;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
}

p {
	margin: 0px;
	padding-top: 0px;
}
#mythoughtboxheader {
	color: #FFF;
	background-color: #000000;
	font-weight: bold;
	text-align: center;
}
#block1 {
	margin: 4px;
	padding: 4px;
}
#block3 {
	margin: 4px;
	padding: 4px;
}

#block2 {
	margin: 4px;
	padding: 4px;
}

.topline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
li {
	padding-left: 10px;
	margin-left: 10px;
	list-style-position: inside;
	padding-bottom: 10px;
}
#Main {
	background-color: #CCC;
}
#footer a{
	color: #FFF;
	line-height: 120%;
}
#compare td{
	border: thin solid #999;
}
.imageboxleft {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 220px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	border: thin solid #CCC;
}
.imageboxright {
	margin: 5px;
	padding: 5px;
	float: right;
	width: 220px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	border: thin solid #CCC;
}
.smalltext {
	font-size: 10px;
}
#mc_embed_signup2 {
	background-color: #EFEFEF;
	border: thin solid #069;
	width: 90%;
}
#insetbox {
	background-color: #EEE;
	margin: 5px;
	padding: 5px;
	width: 80%;
	border: thin solid #999;
	text-align: center;
}
#searchmenu {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EFEFEF;
	margin: 10px;
	padding: 4px;
	float: right;
	width: 250px;
	border: thin solid #999;
	font-size: 12px;
}
#searchmenu h1 {
	color: #FFF;
	background-color: #194F7B;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
}
#greybox {
	margin: 5px;
	padding: 5px;
	border: thin solid #999999;
	background-color: #F5F5F5;
}
.crumb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #009;
	padding-left: 20px;
}
.crumbtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
#fullbox {
	background-color: #EAEAEA;
	margin: 4px;
	padding: 4px;
	width: 85%;
	border: thin solid #999;
	text-align: left;
}
hr {
	color: #999;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
